@charset "UTF-8";
/* フォントスタイル */
body {
  font-family: 'Zen Maru Gothic', serif;
  font-weight: 400;
  font-style: normal;
  color: var(--knulp-text);
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  font-style: normal;
}
.zen-kaku-gothic-new-regular {
  font-family: "Zen Kaku Gothic New", serif;
  font-weight: 300;
  font-style: normal;
}

p {
  font-family: "Zen Kaku Gothic New", serif;
  font-weight: 400;
  font-style: normal;
}

/* コンテナのスペース */
.container01, .container02 {
  padding: 2rem 0;
}

div.container01 {
  background-color: #FFF1E6;
}

div.container02 {
  background-color: #CCE7FF;
}

.row { 
  padding: 15px; 
}

/* 見出しの装飾 */
h1, h2, h3, h5, h6 {
  border-left :solid 5px orange;
  border-bottom: solid 1px gray;
  /*余白をつけておきます*/
  padding: 10px;
}

/* 追加 */
:root {
  --knulp-orange: #FF7900;
  --knulp-text: #333333;
}

.navbar {
  background-color: var(--knulp-orange);
}
